<?php

/**

 * Template Name: Content

 *

 * @package Make

 */

get_header(); 
 // Breadcrumbs 
 reza_breadcrumbs();
  ?>

<div class="rd-middle-content">
  
	<div class="rd-content rd-main">
 
 		<div class="rd-column-main">
    
             
                     <?php the_content();?>
              
              
        </div>
		</div>
	
    
</div>

   
<?php get_footer(); ?>
